BODY {
	FONT-SIZE: 12px;  background:url(../images/bg.jpg) repeat-x top; MARGIN: 0px; COLOR: #e13801; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-WEIGHT: 100; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 600; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 600; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 600; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 600; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 600; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.zred {
	COLOR: #cc0000
}
A.zred:visited {
	COLOR: #cc0000
}
A.zred:link {
	COLOR: #cc0000
}
.zred A:visited {
	COLOR: #cc0000
}
.zred A:link {
	COLOR: #cc0000
}
.zred2 {
	COLOR: #da0cff
}
A.zred2:visited {
	COLOR: #da0cff
}
A.zred2:link {
	COLOR: #da0cff
}
.zred2 A:visited {
	COLOR: #da0cff
}
.zred2 A:link {
	COLOR: #da0cff
}
.zblue {
	COLOR: #2f4994
}
A.zblue:visited {
	COLOR: #2f4994
}
A.zblue:link {
	COLOR: #2f4994
}
.zblue A:visited {
	COLOR: #2f4994
}
.zblue A:link {
	COLOR: #2f4994
}
.zorage {
	COLOR: #ff6600
}
A.zorage:visited {
	COLOR: #ff6600
}
A.zorage:link {
	COLOR: #ff6600
}
.zorage A:visited {
	COLOR: #ff6600
}
.zorage A:link {
	COLOR: #ff6600
}
.zhui {
	COLOR: #999999
}
A.zhui:visited {
	COLOR: #999999
}
A.zhui:link {
	COLOR: #999999
}
.zhui A:visited {
	COLOR: #999999
}
.zhui A:link {
	COLOR: #999999
}
.zBlack {
	COLOR: #000000
}
A.zBlack:visited {
	COLOR: #000000
}
A.zBlack:link {
	COLOR: #000000
}
.zBlack A:visited {
	COLOR: #000000
}
.zBlack A:link {
	COLOR: #000000
}
.zgreen {
	COLOR: #139600
}
A.zgreen:visited {
	COLOR: #139600
}
A.zgreen:link {
	COLOR: #139600
}
.zgreen A:visited {
	COLOR: #139600
}
.zgreen A:link {
	COLOR: #139600
}
.zgreen2 {
	COLOR: #006766
}
.zwright {
	COLOR: #ffffff
}
A.zwright:visited {
	COLOR: #ffffff
}
A.zwright:link {
	COLOR: #ffffff
}
.zwright A:visited {
	COLOR: #ffffff
}
.zwright A:link {
	COLOR: #ffffff
}
.webbg {
	BACKGROUND: url(../images/index_15.jpg) #fffefa repeat-x 50% top
}
.newsbg {
	BACKGROUND: url(../images/index_28.jpg) repeat-x 50% top
}
.news TD {
	BORDER-BOTTOM: #f1bea8 1px dotted
}
.news2 {
	COLOR: #e09d54; LINE-HEIGHT: 30px
}
.news2 TD {
	BORDER-BOTTOM: #f1bea8 1px dotted
}
.banbg {
	BACKGROUND: url(../images/index_19.jpg); LINE-HEIGHT: 28px; HEIGHT: 28px
}
.banbg H3 {
	PADDING-LEFT: 20px; BACKGROUND: url(../images/index_18.jpg) no-repeat left 50%; FLOAT: left; HEIGHT: 28px
}
.banbg SPAN {
	PADDING-RIGHT: 10px; BACKGROUND: url(../images/index_21.jpg) no-repeat right 50%; FLOAT: right
}
.text1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
.pro {
	BORDER-RIGHT: #ffd577 1px solid; BORDER-TOP: #ffd577 1px solid; BORDER-LEFT: #ffd577 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffd577 1px solid
}
.pro A:visited {
	COLOR: #ffffff
}
.pro A:link {
	COLOR: #ffffff
}
.foot {
	MARGIN-TOP: 20px; BACKGROUND: url(../images/index_38.jpg) repeat-x 50% bottom; HEIGHT: 73px
}
.leftban {
	PADDING-LEFT: 24px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images/webpic_10.jpg); COLOR: #ffffff; LINE-HEIGHT: 28px; HEIGHT: 28px
}
A:link {
	COLOR: #e13801; TEXT-DECORATION: none
}
A:visited {
	COLOR: #e13801; TEXT-DECORATION: none
}
A:hover {
	COLOR: #e13801; TEXT-DECORATION: none
}
A:active {
	COLOR: #e13801; TEXT-DECORATION: none
}
.leftmenu A {
	MARGIN-TOP: 1px; DISPLAY: block; PADDING-LEFT: 24px; BACKGROUND: url(../images/webpic_18.gif); LINE-HEIGHT: 28px; HEIGHT: 28px
}
.leftmenu A:hover {
	FONT-WEIGHT: bold; BACKGROUND: url(../images/webpic_13.gif)
}
A.leftmenubg:visited {
	FONT-WEIGHT: bold; BACKGROUND: url(../images/webpic_13.gif)
}
A.leftmenubg:link {
	FONT-WEIGHT: bold; BACKGROUND: url(../images/webpic_13.gif)
}
.leftbg {
	BACKGROUND: url(../images/webpic_26.jpg) repeat-x 50% bottom
}
.leftmenu2 A {
	MARGIN-TOP: 1px; DISPLAY: block; PADDING-LEFT: 15px; FONT-WEIGHT: bold; BACKGROUND: url(../images/webpic_20.gif); LINE-HEIGHT: 28px; HEIGHT: 28px
}
.text2 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 8px
}
.rightbg {
	BACKGROUND: url(../images/webpic_05.jpg) repeat-x 50% top
}
.rightbg2 {
	BACKGROUND: url(../images/Marketing_05.jpg) repeat-x 50% top
}
.page {
	BORDER-TOP: #f1bea8 1px dashed; MARGIN: 15px 22px; COLOR: #666666; LINE-HEIGHT: 35px; PADDING-TOP: 15px; HEIGHT: 35px; TEXT-ALIGN: center
}
.page A:visited {
	COLOR: #666666
}
.page A:link {
	COLOR: #666666
}
.pro_info {
	BORDER-RIGHT: #ffd577 1px solid; BORDER-TOP: #ffd577 1px solid; FLOAT: left; MARGIN-BOTTOM: 10px; BORDER-LEFT: #ffd577 1px solid; WIDTH: 351px; MARGIN-RIGHT: 15px; BORDER-BOTTOM: #ffd577 1px solid; HEIGHT: 281px
}
.pro_info .orderimg {
	MARGIN-TOP: 261px; Z-INDEX: 100; MARGIN-LEFT: 266px; WIDTH: 86px; POSITION: absolute; HEIGHT: 21px
}
